netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
atp_block Struct Reference

`#include <atp.h>`

## Data Structures
union | [union].atp_data

## Data Fields
struct sockaddr_at * | atp_saddr
union | atp_data
uint8_t | atp_bitmap

## Field Documentation

## ◆ atp_bitmap

uint8_t atp_block::atp_bitmap

response buffer bitmap

## ◆ atp_data

union atp_block::[union].atp_data atp_block::atp_data

## ◆ atp_saddr

struct sockaddr_at* atp_block::atp_saddr

from/to address

The documentation for this struct was generated from the following file:

- atp.h